1. Patrick1981's Avatar
    Hi all,

    I am new here and a new owner of a P9983.

    I read somewhere that the Google Play Store on this device is based on Android 4.3 Jelly Bean, but as far as I know Google Pay requires 4.4 KitKat or higher.

    Did anyone try this yet and clear it up?

    Many thanks in advance.
    11-05-18 05:10 AM
  2. Dunt Dunt Dunt's Avatar
    For that and other reasons.... Google Pay won't work.
    11-05-18 08:11 AM
  3. Patrick1981's Avatar
    Thanks for your answer, then I can stop wasting time with that 👍
    11-05-18 10:18 AM

Similar Threads

  1. Google Maps scrolling with pkb
    By jacobacevedog in forum BlackBerry KEY2
    Replies: 8
    Last Post: 11-10-18, 08:07 AM
  2. Google $5B EU fine, or Bold Bust out of BB10 which is better?
    By i_plod_an_dr_void in forum BlackBerry 10 OS
    Replies: 31
    Last Post: 11-09-18, 12:29 PM
  3. OS 10.3.3.3216 on BlackBerry Q10
    By djhover01 in forum BB10 Leaked/Beta OS
    Replies: 6
    Last Post: 11-08-18, 03:36 AM
  4. Bbm user on another call?
    By Dark Seth in forum General BBM Chat
    Replies: 0
    Last Post: 11-04-18, 11:54 PM
  5. Google Stopping Call Recorders
    By RichardAitch in forum Ask a Question
    Replies: 0
    Last Post: 11-04-18, 05:35 AM
LINK TO POST COPIED TO CLIPBOARD